Subject: Re: [Detnet] Mirja Kühlewind's No Objection on draft-ietf-detnet-architecture-12: (with COMMENT)

From: János Farkas <[email-masked]>
Date: Mon, 6 May 2019 16:19:30 +0200

Hi Mirja,

Revision 13 of the draft includes additional reference in Section 3.3.2: 
https://tools.ietf.org/html/draft-ietf-detnet-architecture-13#section-3.3.2, 
https://www.ietf.org/rfcdiff?url2=draft-ietf-detnet-architecture-13.

Thank you,
Janos

On 4/29/2019 2:28 PM, Janos Farkas wrote:
> Hi Mirja,
>
> Thank you!
>
> Based on our discussion it seems to be better to refer to AQM [RFC 7567] at the end of Section 3.3.2, e.g.,:
>
>
> "Examples of such techniques include traffic policing and
>     shaping functions (e.g., [RFC2475]), separating flows into per-
>     flow rate-limited queues, and potentially apply active queue management [RFC 7567].”
>
> Regards,
> Janos
>
> -----Original Message-----
> From: Mirja Kühlewind via Datatracker <[email-masked]>
> Sent: Monday, April 15, 2019 1:56 PM
> To: The IESG <[email-masked]>
> Cc: [email-masked]; Lou Berger <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
> Subject: Mirja Kühlewind's No Objection on draft-ietf-detnet-architecture-12: (with COMMENT)
>
> Mirja Kühlewind has entered the following ballot position for
> draft-ietf-detnet-architecture-12: No Objection
>
> When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-detnet-architecture/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> Thanks for addressing my discuss. One more minor comment: I see the reference to bufferbloat in section 3.2.1.1, however, I guess the reference would actually be even more need in section 3.3.2.
>
> I agree with Alexey and Benjamin that this document should be informational.
> Informational documents can also have IETF consensus, so that cannot be the reason to go for PS. However, this document does not specify a protocol or any requirements that are mandatory to implement for interoperability and therefore should not be PS.
>
>

---

From: Mirja Kuehlewind <[email-masked]>
Date: Mon, 6 May 2019 17:51:27 +0200

Great. Thanks!

> On 6. May 2019, at 16:19, János Farkas <[email-masked]> wrote:
> 
> Hi Mirja,
> 
> Revision 13 of the draft includes additional reference in Section 3.3.2: https://tools.ietf.org/html/draft-ietf-detnet-architecture-13#section-3.3.2, https://www.ietf.org/rfcdiff?url2=draft-ietf-detnet-architecture-13.
> 
> Thank you,
> Janos
> 
>